Subject: Re: tc-list Text of the Church Fathers

From: [email-masked]
Date: Sat, 24 Jul 1999 11:14:31 -0500

Kevin,  Denny Diehl here

>The Traditional Text  by John William Burgon  and Edward Miller. 
>For the use of the Byzantine Text by the Early Church Fathers
>
> (I don't agree with him) 

Kenyon pointed out that they were working with uncritical editions
of the church fathers.  Are there any studies which have been done
which come to a differing conclusion?

Thanks
___________________________________________________________________
Get the Internet just the way you want it.
Free software, free e-mail, and free Internet access for a month!
Try Juno Web: http://dl.www.juno.com/dynoget/tagj.

---

From: [email-masked] (U.B.Schmid)
Date: Sun, 25 Jul 1999 10:50:32 +0200

> which come to a differing conclusion?

I suggest you should consult the most recent survey essay on the issue published 
in 
B.D. Rhrman, M.W. Holmes (eds.), _The Text of the New Testament in Contemporary 
Research: Essays on the Status Quaestionis (SD 46, 1995)_.
Moreover, there is a whole SBL series called
_The New Testament in the Greek Fathers_, currently edited by M.W. Holmes.
There are more studies on Greek, Latin, and Syriac Fathers, but I don't know of 
one single publication that fully covers the great variety of Patristic 
writings.
On the issue of uncritical editions I would like to point out that they may give 
a slightly different picture than critical editions but as long as the samples 
are large enough it won't affect the substance of studies based thereon. That's 
my personal impression.
------------------------------------------
Dr. Ulrich Schmid
[email-masked]

---

From: "Professor L.W. Hurtado" <[email-masked]>
Date: Mon, 26 Jul 1999 09:45:17 +000

On the proper use of Patristic citations evidence, I think the crucial 
methodological discussion is G. D. Fee, "The Use of Greek 
Patristic Citations in NT Textual Criticism:  The State of the 
Question," in G. D. Fee, E. J. Epp, _Studies in the Theory & 
Method of NT Textual Criticism_ (Grand Rapids:  Eerdmans, 1993), 
pp. 344-59.
Fee makes plain (and gives good examples in support) that the 
Greek Fathers (1) use a variety of practices in citing, which makes 
it dodgy to think that they always are quoting a text as written, and 
(2) that the Greek Fathers themselves must be prepared in critical 
additions before making *any* conclusions about what text-type 
they might reflect (as their writings were heavily assimilated by 
scribes to the dominant text-type at the times of copying, which 
progressively became the Byzantine type).

L. W. Hurtado
University of Edinburgh,
New College
Mound Place 
Edinburgh, Scotland EH1 2LX
Phone: 0131-650-8920
Fax: 0131-650-6579
E-mail:  [email-masked]

---

From: [email-masked] (U.B.Schmid)
Date: Mon, 26 Jul 1999 14:33:37 +0200

> progressively became the Byzantine type).

Unfortunately, I don't have my copy of Fee's essay here at home with me. Larry, 
could you, please, remind me of the "good examples in support" of (2), i.e. 
assimilation by later scribes.
Thanks in advance.

---

From: "Professor L.W. Hurtado" <[email-masked]>
Date: Mon, 26 Jul 1999 15:09:10 +000

Fee's "good examples" of evidence concerning proper use of 
Patristic citations (to which I referred) are actually more thoroughly 
presented in another essay in the same vol.:  "The Text of John in 
Origen and Cyril of Alexandria:  A Contribution to Methodology in 
the Recovery and Analysis of Patristic Citations," pp. 301-34.  
Actually, most of his examples are of how the Fathers use different 
citation & adaptation practices, which makes it essential to 
*analyse* each citation carefully before using it.  But he does refer 
to the uneven quality of the texts of the Fathers esp. in Migne.
Larry Hurtado

L. W. Hurtado
University of Edinburgh,
New College
Mound Place

---

From: [email-masked] (U.B.Schmid)
Date: Mon, 26 Jul 1999 19:27:25 +0200

> to the uneven quality of the texts of the Fathers esp. in Migne.

This is a reprint of Fee's essay originally published in Biblica 52, 1971, pp. 
337-394, right? This one I have in hand. Browsing through it reveals, indeed, 
some general reservation on Fee's side when using Migne editions and catenae 
traditions. Fee generally observes that works of Origen and Cyril only 
available in Migne editions tend to present more Byzantine readings than others. 
In the case of Origen, however, I can't verify this claim from Fee's data.
Even if it were true, two further issues need to be addressed before we may 
safely credit this phenomenon to the scribes of the patristic texts:
a) Do the "Byzantine" readings occur mostly in the lemma of the commentaries or 
in the commentary texts as well? In the former case we may assume that the lemma 
was taken from a *Vorlage* different from the text that was commented upon. Yet 
we don't know whether a later scribe or the initial editor was responsible for 
the "confusion".
b) What do we know about the manuscripts and the policy employed by modern 
editors of the Migne series? It may well turn out that the modern editors have 
tampered with their manuscripts. 
To sum up: I still don't know of compelling examples for scribal adaptations to 
a Byzantine standard within the textual transmission of patristic texts, 
although I know about the rumour that is spread. (I'd be really interested in 
the phenomena, not in rumours.) Moreover, there is hard evidence that modern 
(18-19th c.) editors (such as, e.g., Pusey) did not always faithfully report 
their manuscript(s). To be sure, I would love to have critical editions of every 
ancient text. But I would be satisfied to know which of the extant editions 
(whether critical or not) actually does faithfully represent the manuscript(s) 
they use.

---

From: [email-masked] (U.B.Schmid)
Date: Tue, 27 Jul 1999 14:01:27 +0200

---

From: TOMMY MARKANZIA REKLAM HB <[email-masked]>
Date: Wed, 28 Jul 1999 22:43:28 +0000

I think Denny Diehl asked about studies on patristic textual criticism
and received some piece of good advice. I just wanted to add (if it
could be of any help), that I found the recent title below in a
booksearch: 

Patristic Textual Criticism Part 1
 number_of_pages: 184
         SP_code: 33 0006 
            isbn: paper 0-7885-0046-5
          author: Miroslav Marcovich
  year_published: 1994
          source: SP Backlist
     paper_price: $24.95
          series: Illinois Classical Studies Supplement 6

Perhaps someone on this list have read the publication and could give
additional information.

Tommy Wasserman
Swedish student of theology